@import '../../Shared/Variables.scss';

.card-container{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    border: 1px dashed #333;
    border-radius: 8px;
   
}
.not-find{
    display: flex;
    justify-content: center;
    align-items: center;
    h1{
        color: $primary-color;
    }
}
.toolstrip{
    display: flex;
    width: 100%;
    height: 50px;
    justify-content: left;
    align-items: center;
    background-color: #ddd;
    border: 1px solid #333;
    border-radius: 8px;
    button{
        border-radius: 0;
        height: 30px;
    }
}
.filter-container{
    padding: 0 5px;
    display: flex;
    align-items: center;
    width: 40%;
    justify-content: center;
}
.card-button{
    border-top-left-radius: 8px !important;
    border-bottom-left-radius: 8px !important;
}
.table-button{
    border-top-right-radius: 8px !important;
    border-bottom-right-radius: 8px !important;
}
.br-8{
    border-radius: 8px !important;
}